E-Arogya - Feature #1138

Version 3 M2 data flow
02/08/2024 02:28 PM - Harish Beechani

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. /hiecm/api/v3/consent/request/hip/notify

2. /hiecm/api/v3/consent/request/hip/on-notify

3. /hiecm/api/v3/data-flow/health-information/hip/request

4. /hiecm/api/v3/data-flow/health-information/hip/on-request
5. /patient-hiu/data/notification

6. /hiecm/api/v3/data-flow/health-information/notify

History

#1 - 06/08/2024 12:26 AM - Harish Beechani

- Assignee set to Pavan kumar Siddamsetti

#2 - 06/08/2024 12:28 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 22/08/2024 03:35 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#4 - 01/10/2024 10:28 AM - Gautam Kumar

- Status changed from Resolved to Closed
